{
  "seite": "90",
  "name": "FORTIFEX ARKANE WAND",
  "probe": [
    "IN",
    "KO",
    "KK"
  ],
  "technik": "Die Magierin kreuzt die Arme – Handflächen nach außen – vor dem Gesicht und spricht die Formel.",
  "zauberdauer": "10 Aktionen",
  "wirkung": "Der Zauber lässt an einem beliebigen Ort innerhalb der Reichweite (jedoch nur innerhalb der Elemente Luft, Wasser oder Feuer) eine für jegliche Materie undurchdringliche, jedoch durchsichtige Wand von maximal 2 mal 2 Schritt Fläche entstehen, die danach an ihrem Ort verbleibt. Dieser Ort ist fest gegenüber einem festen Objekt im Blickfeld des Magiers. Es ist auch möglich, den FORTIFEX ‘3 Schritt steuerbord querab vom Mast’ zu fixieren, nicht aber, ihn z.B. an einer Rotzen-Kugel zu applizieren. Die Orientierung im Raum kann nach Belieben gewählt werden. Die Barriere ist zwar für ‘Pfeil und Bolzen’ undurchdringlich, vor Zaubern (auch elementaren Zaubern wie dem IGNIFAXIUS) oder halbmateriellen Wesen wie Geistern und Dämonen (ausgenommen manifestierten) schützt sie jedoch genauso wenig wie vor Hitze, Kälte oder Licht. Es handelt sich bei dem Zauber um ein ‘zweidimensional ausgedehntes Kraftfeld’, nicht um eine extrem dünne und an den Kanten rasiermesserscharfe Fläche. Er eignet sich auch, um z.B. anstürmende Reiter zu entwaffnen. Der Zauber eignet sich auch hervorragend, um enge Durchlässe zu versperren.",
  "kosten": "11 AsP",
  "zielobjekt": "Zone",
  "reichweite": "3 Schritt",
  "wirkungsdauer": "ZfP* mal 10 Kampfrunden",
  "modifikationen": "Zauberdauer, Kosten, Reichweite (Größe oder Abstand von der Magierin)",
  "varianten": {
    "Bewegliche Wand": {
      "description": "Die Wand bewegt sich zusammen mit der Zauberin, und zwar in dem Abstand, in dem sie beschworen wurde. In diesem Fall hat die Barriere die gleiche Körperkraft wie die Zauberin.",
      "mod": "+7"
    },
    "Schimmernder Schild": {
      "description": "Vor dem Schildarm der Magierin oder einer verzauberten Person entsteht ein schimmernder Rundschild von vier Spann Durchmesser (WM-1/ +3 INI).",
      "mod": "+7",
      "limit": "11",
      "kosten": "7 AsP"
    },
    "Schwebende Wand": {
      "description": "So lässt sich ein mit maximal ZfP* Schritt Sechseck – unabhängig beweglicher – FORTIFEX erzeugen. Eine solche Wand kann auch waagerecht angelegt werden; in diesem Fall können damit Objekte von maximal (doppelte MU+CH der Magierin) Stein Gewicht gehoben und bewegt oder sogar das doppelte Gewicht geschoben werden.",
      "mod": "+10",
      "limit": "14"
    }
  },
  "reversalis": "Ein wirkender FORTIFEX wird aufgehoben.",
  "antimagie": "Ein VERÄNDERUNG AUFHEBEN oder ein ERZ-BANN kann den Zauber aufheben bzw. in der Zonen-Variante sein Wirken erschweren.",
  "merkmal": [
    "Umwelt",
    "Elementar (Erz)"
  ],
  "komplexität": "D",
  "repräsentation": "Mag 4, Ach 3",
  "info": "Nach den bekannten Überlieferungen wurde dieser Spruch vor langer Zeit in Al’Anfa entwickelt, um die Galeeren vor feindlichem Beschuss zu schützen, vermutlich auf der Basis einer beobachteten echsischen Zauberei gleicher Wirkung. Die Formel steht mittlerweile in Al’Anfa wie in Olport auf dem Lehrplan, kann aber auch an vielen antimagischen und Kampf-Akademien eingesehen werden. Eine Rekonstruktionsmöglichkeit dieses Zaubers findet sich in der alanfanischen Ausgabe der Wind- und Flautenzauberei."
}
